Subject: Re: MFC and GNU Win32
From: [email-masked] (David Fox)

28 Nov 1997 05:55:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: Andreas Spengler <[email-masked]>
Cc: [email-masked]

Andreas Spengler <[email-masked]> writes:

> some time ago I read a thread on this list, conceerning the
> availability of the Microsoft Foundation Classes for GNU Win32.
> 
> Someone stated that "when you get the sources" it might be possible
> to use them.
> 
> My question would now be: Where could the necessary header files and
> libraries (I have the dll on my system) be get ???

I interpreted this to mean that you would basically need to have your
company acquired by Microsoft to do this.  Am I right?
-- 
David Fox	   http://www.cat.nyu.edu/fox		xoF divaD
NYU Media Research Lab   [email-masked]   baL hcraeseR aideM UYN
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".